﻿/*NOTE: think that the only css files that are still being used are:
	Msr_Webpage_A.css, Msr_Menu_A.css, Msr_Sidebar_A.css and /contact/contact.css plus Msr_Machines.css for the Slider pages
(I don't think slider.css is used - was just for early test examples) 
ALSO: don't forget about the three enews/MailChimpItems emails:
	opt-in_confirmation_email.html, final_welcome_email.html and goodbye_email.html
These need to be updated as well and uploaded into our MailChimp account, as colours are embedded */

/* ***** Main STYLE Sheet for MSR Webpage ***** */
/* --COLOUR SCHEMA 20140514  											*/
/* COLOUR0		# cbd9c8;	/* (*COLOUR0*) Page Background 				*/
/* COLOUR1 		# c3d4b6; 	/* (*COLOUR1*) Base Colour (Most Visible) 	*/
/* COLOUR2		# b5c4ad; 	/* (*COLOUR2*) 								*/
/* COLOUR3		# a2ada0; 	/* (*COLOUR3*) 	tabs and menus inactive		*/
/* COLOUR4		# 212e1a;	/* (*COLOUR4*) 								*/
/* COLOUR5		# 8f9e86;	/* (*COLOUR5*) 								*/

/* --COLOUR SCHEMA 20140930  																				*/
/* COLOUR0		# e4ca9d;	/* (*COLOUR0*) Page BG and Active Tab											*/
/* COLOUR1 		# dabda4; 	/* (*COLOUR1*) Infobox BG, Inserts and Inputs									*/
/* COLOUR2		# cc905e; 	/* (*COLOUR2*) Inactive Tabs and Menus											*/
/* COLOUR3		# 2d1a14;	/* (*COLOUR3*) Text, Page Heading BG, Inner Borders								*/
/* COLOUR4		# c88249;	/* (*COLOUR4*) Main Borders, Sidebar and Infoboxes Header BG, Home Header Text	*/

/* --COLOUR SCHEMA 20150323  																				*/
/* COLOUR0		# e0dcb8;	/* (*COLOUR0*) Page BG and Active Tab											*/
/* COLOUR1 		# e3dda6; 	/* (*COLOUR1*) Infobox BG, Inserts and Inputs									*/
/* COLOUR2		# d7ce7e; 	/* (*COLOUR2*) Inactive Tabs and Menus											*/
/* COLOUR3		# 252310;	/* (*COLOUR3*) Text, Page Heading BG, Inner Borders								*/
/* COLOUR4		# d0c248;	/* (*COLOUR4*) Main Borders, Sidebar and Infoboxes Header BG, Home Header Text	*/

.Page_Body {
	margin:0;
	background-color: #e0dcb8; /* (*COLOUR0*) */
	background-image: url('../images/img_bkground/520231-017.jpg');
}
.Page_Frame_Main {
	border:5px #d0c248 solid; /* (*COLOUR4*) */
	border-radius: 10px;
	margin: 5px auto 20px auto;
	box-shadow:5px 5px 10px;
	background-color: #e0dcb8; /* (*COLOUR0*) */
	width: 1160px;
	height: 940px;
}
.Page_Header {
	height: 190px;
	margin: auto;
	border-radius: 5px 5px 0 0;
	background-color: #000000;
	position: relative;
}
.Page_Header_Left {
	padding: 0px;
	width: 214px;
	height: 126px;
	margin: 2px 0 2px 2px;
	background-color: #000000;
	position: absolute;
	top: 0px;
	left: 0px;
}
.Page_Header_Center {
	padding: 0px;
	width: 624px;
	height: 126px;
	margin: 0px;
	background-color: #000000;
	position: absolute;
	top: 2px;
	left: 223px;
}
.Page_Header_Right {
	padding: 0px;
	width: 294px;
	height: 126px;
	margin: auto;
	background-color: #000000;
	position: absolute;
	top: 2px;
	right: 3px;
}
.Page_Header_Right a {
	text-decoration:none;
}
.Page_Header_Ad_Full_R {
	padding: 0px;
	width: 1150px;
	height: 125px;
	margin: auto;
	background-color: #000000;
	text-align: left;
	vertical-align: top;
}
.Page_Info_Area {
	width: 900px;
	height: 665px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	/*background-color: #A7A058;*/
	position: relative;
	top: 0px;
	left: 0px;
	display: block;
}
.Page_Footer{
	border-radius: 10px;
	margin: 2px auto 2px auto;
	width: 1146px;
	height: 70px;
	background-color: #e3dda6; /* (*COLOUR1*) */
	border: 3px solid #d0c248; /* (*COLOUR3*) */
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
.Page_Footer p{
	margin:0;
}
.Main_Frame {
	border: thick ridge #BD4932;
	background-color: #000000;
	width: 1280px;
	margin: 0px auto 0px auto;
	padding: 4px;
	text-align: center;
	color: #DB9E36;
}
.Header_Image_Left {
	border-width: 0px;
	padding: 0px;
	width: 210px;
	height: 126px;
	margin: auto;
	background-color: #000000;
}
.info_template {
	padding: 0px;
	margin: 0px;
	background-color: #e0dcb8; /* (*COLOUR0*) */
	width: 885px;
	height: 645px;
	top: 5px;
	left: 5px;
	position: absolute;
}
/* *************** Info_Page (Main Box that is Displayed in the Information Frame *********************** */
.info_page {
	width: 894px;
	height: 654px;
	margin: 0 auto;
	border: 3px #d0c248 solid; /* (*COLOUR4*) */
	border-radius: 12px;
	padding: 0;
}
.info_title {
	width: 894px;
	height: 31px;
	margin:0;
	border-radius:8px 8px 0 0;
	border-bottom-style: solid;
	padding: 0;
	color: #d0c248; /* (*COLOUR4*) */ 
	background-color: #252310; /* (*COLOUR3*) */
	font-size: 20px;
	line-height: 31px;	
	font-weight: bold;
	text-align: center;
}
.info {
	display:block;
	overflow-x:hidden; /*always hide horizontal scroller, show vertical scroller only when required*/
	overflow-y:auto; /*NOTE: -x and -y need to be set separately, as a bug seems to exist everywhere with the single overflow: x y style*/
	position: absolute;
	top: 35px;
	left: 0;
	width: 885px;
	height: 608px;
	margin: 5px auto 0 auto;
	border-radius:0 0 10px 10px;
	padding:0 0 0 5px;
}

.info_s_template {
	border: 3px none #d0c248; /* (*COLOUR4*) */
	border-radius: 12px;
	padding: 0px;
	margin: 0px;
	background-color: #e0dcb8; /* (*COLOUR0*) */
	width: 875px;
	top: 5px;
	left: 5px;
	position: absolute;
}
.info_s_page {
	border-style: solid;
	border-width: 3px;
	border-color: #d0c248; /* (*COLOUR4*) */
	border-radius: 12px 12px 0px 0px;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-color: #e0dcb8; /* (*COLOUR0*) */
	width: 875px;
	top: 0px;
	left: 0px;
	bottom: 0px;
}
.info_s_title {
	border-width: 2px;
	border-color: #d0c248; /* (*COLOUR4*) */
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #252310; /* (*COLOUR3*) */
	width: 875px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	height: 31px;
	font-size: 20px;
	font-weight: bold;
	color: #d0c248; /* (*COLOUR4*) */
	text-align: center;
	top: 0px;
	left: 0px;
	line-height: 31px;
	border-bottom-style: solid;
}
.info_s {
	border: 3px solid #d0c248; /* (*COLOUR4*) */
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 12px 10px;
	border-bottom-left-radius: 12px 10px;
	padding: 0px;
	width: 875px;
	top: 35px;
	left: 0px;
	position: absolute;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
.info H1, .info_s H1 {
	margin: 0px;
	border-radius: 0px;
	border: 1px solid #d0c248; /* (*COLOUR4*) */
	background-color: #52562E;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #e3dda6; /* (*COLOURTXT3N*) */
	text-align: center;
}


.info H2, .info_s H2 {
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin-left: 10px;
}

.info DL, .info_s DL {
	padding-left: 15px;
}
.info DT, .info_s DT{
	font-weight: bold;
}

.info p, .info_s p, .info #contact_table {
	margin: 0;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #252310; /* (*COLOUR3*) */
	text-align: left;
	padding: 0 0 5px 0;
}
	
.info p, .info_s p {
	text-indent: 30px;
}
.info a, .info_s a{
	color: inherit;
	font-weight: bold;
	text-decoration: underline;
	border-style: none;
}
.info a:visited, .info_s a:visited {
	color: inherit;
}
.info a:hover, .info_s a:hover, .info a:active, .info_s a:active{
	color: #FFF;
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}
.info img, .info_s img{
/*	margin: 10px;*/
}
.info .imgl, .info_s .imgl{
	float: left;
	margin-right: 10px;
}

.info .imgr, .info_s .imgr{
	float: right;
	margin-left: 10px;
}

.Info_Page_Half_Image {
	width: 415px;
	margin: 0px auto 0px auto;
	padding: 0px;
	vertical-align: top;
	height: auto;
}
.Info_Content_Frame {
	border-radius: 10px;
	border: 3px inset #252310; /* (*COLOUR3*) */
	width: 855px;
	margin: 5px auto 0px auto;
	padding: 0px;
	text-align: center;
	font-size: 18px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

.Info_Article_Image {
	width: 840px;
	margin: 0px auto 0px auto;
	padding: 0px;
	vertical-align: top;
	height: 180px;
	font-size: 18px;
	font-weight: bold;
	color: #252310; /* (*COLOUR3*) */
	text-align: center;
}
.Info_Content_Heading {
	border: 2px solid #d0c248; /* (*COLOUR4*) */
	background-color: #252310; /* (*COLOUR3*) */
	width: 850px;
	margin: auto;
	padding: 0px;
	vertical-align: top;
	height: 25px;
	font-size: 20px;
	font-weight: bold;
	color: #F2CA99;
	text-align: center;
}
.Info_Half_Article_Frame1 {
	border-radius: 10px;
	width: 420px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #d0c248; /* (*COLOUR4*) */
	background-color: #e3dda6; /* (*COLOUR1*) */
}

.Info_Half_Article_Heading {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 2px solid #d0c248; /* (*COLOUR4*) */
	background-color: #d0c248; /* (*COLOUR4*) */
	width: 416px;
	margin: auto;
	padding: 0px;
	vertical-align: top;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #252310; /* (*COLOUR3*) */
	text-align: center;
}

.Info_Half_Article_Image {
	width: 410px;
	margin: 0px auto 0px auto;
	padding: 0px;
	vertical-align: top;
	height: 175px;
	font-size: 18px;
	font-weight: bold;
	color: #252310; /* (*COLOUR3*) */
	text-align: center;
}
.info_iframe_Article_Frame {
	border-radius: 5px;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-color: #e3dda6; /* (*COLOUR1*) */
	width: 870px;
	height: 640px;
	top: 8px;
	left: 8px;
	position: absolute;
}
.Info_Image_Float_Left {
	margin: 10px;
	padding: 0px;
	float: left;
}
.Info_Image_Float_Right {
	margin: 10px;
	padding: 0px;
	float: right;
}
.Info_Image_Float_Left_sm {
	width: 225px;
	margin: 0px auto 0px auto;
	padding: 0px;
	vertical-align: top;
	height: auto;
	position: absolute;
	float: left;
	left: 10px;
}
.Info_Image_Float_Right_sm {
	width: 225px;
	margin: 10px;
	padding: 0px;
	vertical-align: top;
	height: auto;
	float: right;
}
.Info_image_centered {
	width: auto;
	margin: auto;
	padding: 0px;
	height: 125px;
	border-width: 0;
}
.info_image_title_left {
	width: 200px;
	margin: auto;
	padding: 0px;
	height: 30px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.info_image_title_right {
	width: 200px;
	margin: auto;
	padding: 0px;
	height: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
}

/*Additional Christmas Colours*/
.christmas_green{
	color:#FFF;
	background-color:#1F581B;
}
.christmas_red{
	color:#FFF;
	background-color:#AD1010;
}

/* Info Page with Heading */
.Info_Page_wH {
	border-radius: 10px;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-color: #e3dda6; /* (*COLOUR1*) */
	width: 885px;
	height: 645px;
	top: 34px;
	left: 8px;
	position: absolute;
}
.info_full_img {
	width: 810px;
	margin: 0px auto 0px auto;
	padding: 0px;
	height: 150px;
}
.footer_frame {
	border-radius: 10px;
	margin: 5px auto auto auto;
	width: 1140px;
	height: 80px;
	background-color: #e3dda6; /* (*COLOUR1*) */
	border: 1px solid #252310; /* (*COLOUR3*) */
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
}
.Text0_Centered {
	text-align: center;
	width: 100%;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}
.Text1_Centered {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: center;
	padding: 10px;
}
.Text0_Left {
	margin: 10px;
	text-align: left;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-weight: normal;
}
.Text0_Left_Small {
	text-align: left;
	width: 100%;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}
.Text1_Left {
	margin: 20px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: left;
	padding: 10px;
	text-indent: 10px;
}
.Text1_Underlined {
	text-decoration: underline;
}
.text_heading_large_center {
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 28px;
	font-weight: bold;
}
.Text_On_Black{
	background-color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #e3dda6; /* (*COLOURTXT3N*) */
	text-align: center;
}
.Text_Large_On_Black{
	
	
}
.Text_Special1_On_Black{
	color: #e3dda6; /* (*COLOURTXT3N*) */
	font-style: italic;
	font-family: "Copperplate Gothic Bold";
	font-size: 16px;
	text-align: center;
	vertical-align: middle;
}
.Text_Heading1 {
	border: medium inset #DB9E36;
	background-color: #663300;
	color: #FFD34E;
	font-size: x-large;
	font-weight: bold;
}
.Text_Left {
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #252310; /* (*COLOUR3*) */
	text-align: center;
}
h2 {
	font-size: large;
	font-weight: bold;
	color: #252310; /* (*COLOUR3*) */
}
h3 {
	margin:0 0 10px 0;
	font-size: large;
	font-weight: bold;
	color: #252310; /* (*COLOUR3*) */
	font-style: italic;
}
ul, ol{
	margin:0;
	padding:0 0 10px 10px;
	list-style-position:inside;
}
iframe#info_frame {
	margin: 0px auto auto 0px;
	border: 1px solid #d0c248; /* (*COLOUR4*) */
	padding: 0px;
	width: 894px;
	height: 630px;
	background-color: #e3dda6; /* (*COLOUR1*) */
	position: relative;
}
a, a:visited{
	color: inherit;
	text-decoration: underline;
	border-style: none;
}
a:hover, a:active{
	color: #FFF;
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}
a img{
    border: none; /*and again...*/
}
#iframe1 {
	border:0;
	padding: 0;
	margin: 0;
	width: 905px;
	height: 665px;
	top: 0;
	left: 0;
	position: absolute;
}
.emphasized{
	font-weight: bold;
}

#msrnet_login input[type=submit]{
	width:100px;
	height:30px;
	color: #252310; /* (*COLOUR3*) */
	background-color: #d1c87b; /* (*COLOUR2*) */
	border: 5px outset #d0c248; /* (*COLOUR4*) */
}

#msrnet_login input[type=submit]:hover{
	color:#FFF;
	background-color:#e0dcb8; /* (*COLOUR0*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}

#msrnet_login input[type=submit]:active{
	border: 5px inset #d0c248; /* (*COLOUR4*) */
	color: #d0c248; /* (*COLOUR4*) */
	background-color: #252310; /* (*COLOUR3*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}

/*use on images, esp pngs, for a rollover effect*/
.hoverglow:hover, .currMachine {
  background: -webkit-radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* For Safari 5.1 to 6.0 */
  background: -o-radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* For Opera 11.1 to 12.0 */
  background: -moz-radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* For Firefox 3.6 to 15 */
  background: radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* Standard syntax */
}


/*NOTE: Are the following being used? GL 20121211*/
#contactus table {
	border-radius: 10px;
	border: 3px inset #252310; /* (*COLOUR3*) */
	background-color: #e3dda6; /* (*COLOUR1*) */
	width: 835px;
	margin: 10px auto 0px 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	font-size: 16px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	height: 520px;
}
#contactus td {
	border-color: #252310; /* (*COLOUR3*) */
	margin: 2px auto 0px auto;
	padding: 0px;
	text-align: left;
	font-size: 16px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
#contactus .info {
	font-family : Arial, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: normal;
}

#revision {
	font-family:  "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	text-indent: 10px;
	color: #FFCC00;
	font-weight: bold;
}

#headerText{
	font:normal normal bold 16px/18px "Segoe UI", Tahoma , Geneva, Verdana, sans-serif;
	text-align: center;
	vertical-align: middle;
	color: #d0c248; /* (*COLOUR4*) */
}
#headerNewsletter{
	font-size:18px;
	line-height:32px;
	color: #e3dda6; /* (*COLOURTXT4N*) */
}
	
#en_subscribe_frame {
	border-radius: 10px;
	border: 2px solid #252310; /* (*COLOUR3*) */
	background-color: #e3dda6; /* (*COLOUR1*) */
	width: 420px;
	margin: 10px auto 0px auto;
	padding: 10px;
	text-align: left;
	font-size: 18px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
.en_formLabel {
	font-size: 16px;
	vertical-align: middle;
	text-align: right;
}
#info_signature{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}

.Text1_Left_L {
	margin: 15px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 22px;
	color: #000000;
	text-align: left;
	padding: 10px;
	text-indent: 10px;
}

.en_formInput {
	font-size: 16px;
	vertical-align: middle;
	text-align: left;
}

.Info_Image_Float_Right_sz {
	width: 225px;
	margin: 10px;
	padding: 0px;
	vertical-align: top;
	height: auto;
	float: right;
}
.Info_Announcment {
	border: 2px solid #d0c248; /* (*COLOUR4*) */
	background-color: #252310; /* (*COLOUR3*) */
	width: 850px;
	margin: auto;
	padding: 0px;
	vertical-align: top;
	font-size: 20px;
	font-weight: bold;
	color: #e3dda6; /* (*COLOURTXT3N*) */
	text-align: center;
}
/* Info IMage Tiles The Info Table is 6 Columns across but only 3 Tiles
	Tiles are 2, 3, 4 or 6 Columns in Width Giving A combination of Tiles per row
	Tile are Allways 200x High with 5 px space between
	Single Column Width is 145 Px Images WIdth is Tile WIdth -10Px for Border and Or Padding/Margins
/* Single Tile Image (2Col) with NO Title */

.img_tile1{
	height:200px;
	width:280px;
}
/* Single Tile Image (2Col) with Title */
.img_tile1t{
	height:180px;
	width:280px;
}
/* Double Tile Image (4Col) with NO Title */
.img_tile2{
	height:200px;
	width:570px;
	
}
/* Double Tile Image (4Col) with Title */
.img_tile2t{
	height:180px;
	width:570px;
	
}
/* Triple Tile Image (6Col) with NO Title */
.img_tile3{
	height:200px;
	width:860px;
	
}
/* Triple Tile Image (6Col) with Title */
.img_tile3t{
	height:180px;
	width:860px;
}
/* Half Row Tile Image (3Col) with NO Title */
.img_tileH{
	height:200px;
	width:425px;
}
/* Single Tile Image (3Col) with NO Title */
.img_tileHt{
	width:425px;
	height:180px;
}
/* Single Tile Table Division (2Col) */
.Tile_1 {
	width:290px;
	height:202px;
}
/* Double Tile Table Division (4Col) */
.Tile_2 {
	width:580px;
	height:202px;
}
/* Triple Tile Table Division (6Col) */
.Tile_3 {
	width:870px;
	height:202px;
}
/* Half Row Tile Table Division (3Col) */
.Tile_H {
	width:435px;
	height:202px;
}
.auto-style1 {
	border-width:0;
	
}

/*Contact Info Page GL 20121212*/
#contact_table td{
	vertical-align:top;
	padding-bottom:10px;
}

#contact_table .contact_type{
	padding-right:15px;
}

/*Events Page GL 20130110*/
#events_table{
	border-collapse:collapse;
	width:100%;
}

#events_table th, #events_table td{
	border: 1px solid #d0c248; /* (*COLOUR4*) */
	padding:5px;
	vertical-align:top;
}

#events_table th{
	background-color: #e3dda6; /* (*COLOUR1*) */
	color:2d1a14; /* (*COLOUR3*) */
	min-width:170px;
}

#events_table td{
	text-align:left;
}

#events_table .event_date{
	white-space:nowrap;
}

#events_table .event_event{
	min-width:170px;
}

#events_table a{
	font-size:16px;
}

/*Classes/Infosheets GL 20141021*/
/*print button similar to side navigation*/
div#printButton{
	display:inline-block;
	padding: 0 0 15px 15px;
}
div#printButton a{
	border: 5px outset #d0c248; /* (*COLOUR4*) */
	padding: 4px;
	color: #252310; /* (*COLOUR3*) */
	background-color: #d1c87b; /* (*COLOUR2*) */
	text-decoration: none;
}
div#printButton a:hover{
	color:#FFF;
	background-color:#e0dcb8; /* (*COLOUR0*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}
div#printButton a:active{
	border: 5px inset #d0c248; /* (*COLOUR4*) */
	color: #d0c248; /* (*COLOUR4*) */
	background-color: #252310; /* (*COLOUR3*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}

/*Used Machines GL 20140623*/
#used_table{
	border-collapse:collapse;
	width:100%;
	text-align:left;
}
#used_table th, #used_table td{
	border: 1px solid #d0c248; /* (*COLOUR4*) */
	padding:5px;
	vertical-align:top;
}
#used_table th{
	background-color: #e3dda6; /* (*COLOUR1*) */
	color:2d1a14; /* (*COLOUR3*) */
	text-align:center;
}

#used_table .textright{
	text-align:right;
}

sub, sup{
	font-size:60%;
}
sub{
	vertical-align:baseline;
}
sup{
	vertical-align:50%;
}

.red, #errorMessage{
	color:#F00;
}

.glow{
  background: -webkit-radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* For Safari 5.1 to 6.0 */
  background: -o-radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* For Opera 11.1 to 12.0 */
  background: -moz-radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* For Firefox 3.6 to 15 */
  background: radial-gradient(rgba(255,255,255,1) 5%, rgba(255,255,255,0) 75%); /* Standard syntax */
}
	
}
.centred{
	text-align:center;
}

.info .Emergency_Alert{
	background-color:#cd1b1b;
	color:#FFF;
}

/*Almost Free Club pages*/
.club_table {
	border-collapse:collapse;
	width:100%;
	margin-bottom:5px;
}
.club_table tr{
	vertical-align:top;
	border-bottom:1px #d0c248 solid; /* (*COLOUR4*) */
}
.club_table td{
	padding:5px 5px 0 0;
}
.club_table img{ /*horizontally center any images*/
	display:block;
	margin:0 auto 5px auto;
}

#iframe1~body{
	padding:0 !important;
}

/*the following are specific to the Crazy Eights promotion page under Machines*/
.crazyeights #deal_details{
	padding-left:10px;
}
.crazyeights h2, .crazyeights h3, .crazyeights h4, .crazyeights p, .crazyeights ul{
	margin:0;
	padding:0;
}

/*My Sewing Room Videos*/
.Videos_video{
	padding:5px;
}
.Videos_pic{
	float:left;
}
.Videos_summary{
	padding:5px 0 0 10px;
}